.block-email {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.block-email__image {
	flex-basis: 320px;
	flex-grow: 1;
	margin-block-end: 0;
}

.block-email__image img {
	width: 100%;
}

.block-email .wpforms-container,
.editor-styles-wrapper .block-email div[data-type="wpforms/form-selector"] {
	flex-basis: 300px;
	flex-grow: 999;
	margin: 0;
}

.block-email .wpforms-container {
	padding: 20px;
}

.block-email,
.block-email.has-background,
.editor-styles-wrapper .wp-block-cwp-email.has-background {
	padding: 0;
}

.block-email .wpforms-container .wpforms-head-container,
.block-email .wpforms-container .wpforms-submit-container,
.editor-styles-wrapper .block-email .wpforms-container .wpforms-submit-container {
	text-align: center;
}
